Index: doc/ada_user/.cvsignore
===================================================================
--- doc/ada_user/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/ada_user/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -28,5 +28,3 @@
 rtems_header.html
 rtemspie.pdf
-stamp-vti
 states.pdf
-version.texi
Index: doc/ada_user/Makefile.am
===================================================================
--- doc/ada_user/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/ada_user/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = ada_user
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/bsp_howto/.cvsignore
===================================================================
--- doc/bsp_howto/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/bsp_howto/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -39,7 +39,5 @@
 rtems_header.html
 shmsupp.texi
-stamp-vti
 support.texi
 target.texi
 timer.texi
-version.texi
Index: doc/bsp_howto/Makefile.am
===================================================================
--- doc/bsp_howto/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/bsp_howto/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = bsp_howto
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/cpu_supplement/.cvsignore
===================================================================
--- doc/cpu_supplement/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/cpu_supplement/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -38,6 +38,4 @@
 sh.texi
 sparc.texi
-stamp-vti
 states.pdf
 tic4x.texi
-version.texi
Index: doc/cpu_supplement/Makefile.am
===================================================================
--- doc/cpu_supplement/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/cpu_supplement/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = cpu_supplement
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/develenv/.cvsignore
===================================================================
--- doc/develenv/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/develenv/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -22,5 +22,3 @@
 rtems_header.html
 sample.texi
-stamp-vti
 utils.texi
-version.texi
Index: doc/develenv/Makefile.am
===================================================================
--- doc/develenv/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/develenv/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = develenv
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/filesystem/.cvsignore
===================================================================
--- doc/filesystem/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/filesystem/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -28,6 +28,4 @@
 rtems_footer.html
 rtems_header.html
-stamp-vti
 syscalls.texi
 tftp.texi
-version.texi
Index: doc/filesystem/Makefile.am
===================================================================
--- doc/filesystem/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/filesystem/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = filesystem
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/itron3.0/.cvsignore
===================================================================
--- doc/itron3.0/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/itron3.0/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -32,8 +32,6 @@
 rtems_header.html
 semaphore.texi
-stamp-vti
 status.texi
 tasksync.texi
 task.texi
 time.texi
-version.texi
Index: doc/itron3.0/Makefile.am
===================================================================
--- doc/itron3.0/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/itron3.0/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = itron
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/networking/.cvsignore
===================================================================
--- doc/networking/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/networking/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -28,5 +28,3 @@
 rtems_header.html
 servers.texi
-stamp-vti
 testing.texi
-version.texi
Index: doc/networking/Makefile.am
===================================================================
--- doc/networking/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/networking/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = networking
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/new_chapters/.cvsignore
===================================================================
--- doc/new_chapters/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/new_chapters/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -25,4 +25,2 @@
 rtems_header.html
 rtmonuse.texi
-stamp-vti
-version.texi
Index: doc/new_chapters/Makefile.am
===================================================================
--- doc/new_chapters/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/new_chapters/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = new_chapters
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/porting/.cvsignore
===================================================================
--- doc/porting/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/porting/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -31,5 +31,3 @@
 rtems_header.html
 sourcecode.texi
-stamp-vti
 taskcontext.texi
-version.texi
Index: doc/porting/Makefile.am
===================================================================
--- doc/porting/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/porting/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = porting
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/posix1003.1/.cvsignore
===================================================================
--- doc/posix1003.1/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/posix1003.1/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -42,4 +42,2 @@
 rtems_footer.html
 rtems_header.html
-stamp-vti
-version.texi
Index: doc/posix1003.1/Makefile.am
===================================================================
--- doc/posix1003.1/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/posix1003.1/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = posix1003_1
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/posix_users/.cvsignore
===================================================================
--- doc/posix_users/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/posix_users/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -44,8 +44,6 @@
 semaphores.texi
 signal.texi
-stamp-vti
 status.texi
 systemdb.texi
 thread.texi
 timer.texi
-version.texi
Index: doc/posix_users/Makefile.am
===================================================================
--- doc/posix_users/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/posix_users/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = posix_users
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/project.am
===================================================================
--- doc/project.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/project.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -14,7 +14,4 @@
 TEXI2DVI = @TEXI2DVI@ -I $(top_builddir) -I $(top_srcdir)
 TEXI2PDF = @TEXI2PDF@ -I $(top_builddir) -I $(top_srcdir)
-
-# HACK: Force generation of version.texi
-version.texi: stamp-vti
 
 # Without $(srcdir) in TEXINPUTS, dvips doesn't find the *.eps
@@ -85,2 +82,4 @@
 	sed -f $(top_builddir)/common/rtems.sed \
           $(top_srcdir)/common/rtems.texi.in > $(top_builddir)/common/rtems.texi
+
+$(srcdir)/version.texi:
Index: doc/relnotes/.cvsignore
===================================================================
--- doc/relnotes/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/relnotes/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -20,4 +20,2 @@
 rtems_footer.html
 rtems_header.html
-stamp-vti
-version.texi
Index: doc/relnotes/Makefile.am
===================================================================
--- doc/relnotes/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/relnotes/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = relnotes
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/shell/.cvsignore
===================================================================
--- doc/shell/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/shell/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -28,5 +28,4 @@
 shell.tp
 shell.vr
-stamp-vti
 Makefile
 Makefile.in
@@ -34,3 +33,2 @@
 rtems_footer.html
 rtems_header.html
-version.texi
Index: doc/shell/Makefile.am
===================================================================
--- doc/shell/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/shell/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = shell
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/started/.cvsignore
===================================================================
--- doc/started/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/started/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -14,5 +14,4 @@
 rtems_header.html
 sample.texi
-stamp-vti
 started
 started-?
@@ -33,3 +32,2 @@
 tversions.sed
 tversions.texi
-version.texi
Index: doc/started/Makefile.am
===================================================================
--- doc/started/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/started/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = started
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/started_ada/.cvsignore
===================================================================
--- doc/started_ada/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/started_ada/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -11,5 +11,4 @@
 rtems_header.html
 sample.texi
-stamp-vti
 started_ada
 started_ada.aux
@@ -27,3 +26,2 @@
 started_ada.tp
 started_ada.vr
-version.texi
Index: doc/started_ada/Makefile.am
===================================================================
--- doc/started_ada/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/started_ada/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = started_ada
-EDITION = 1
 
 include $(top_srcdir)/project.am
Index: doc/user/.cvsignore
===================================================================
--- doc/user/.cvsignore	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/user/.cvsignore	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -55,8 +55,6 @@
 signal.texi
 stackchk.texi
-stamp-vti
 states.pdf
 task.texi
 timer.texi
 userext.texi
-version.texi
Index: doc/user/Makefile.am
===================================================================
--- doc/user/Makefile.am	(revision 205a21ef3da37f213aeab1dcd8da847e18eb8122)
+++ doc/user/Makefile.am	(revision e630235973b058d09135a977a6102f4fcab6504f)
@@ -8,5 +8,4 @@
 
 PROJECT = c_user
-EDITION = 1
 
 include $(top_srcdir)/project.am
